<?xml version="1.0" encoding="UTF-8"?>
<list>
	<item id="21600" type="EtcItem" name="スタンダード パッケージ 300">
		<!-- Description: Dimensional item. Gift box containing 3 Vitality Replenishing Beverages, 3 feathers of blessing, and 3 high quality hunting helpers. Cannot be exchanged or dropped. Can be shared between characters within an account through the Dimensional Merchant. Can be stored in a private warehouse. -->
		<set name="icon" val="icon.etc_pi_gift_box_i04" />
		<set name="material" val="steel" />
		<set name="is_tradable" val="false" />
		<set name="is_dropable" val="false" />
		<set name="is_stackable" val="true" />
	</item>
	<item id="21601" type="EtcItem" name="経験値のルーン30%：5時間パック">
		<set name="icon" val="BranchSys.icon.br_four_leaf_clover_box_i00" />
		<set name="default_action" val="peel" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="weight" val="100" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_premium" val="true" />
		<set name="handler" val="ExtractableItems" />
		<set name="capsuled_items" val="20335,1,1,100" />
	</item>
	<item id="21602" type="EtcItem" name="経験値のルーン50%：5時間パック">
		<set name="icon" val="BranchSys.icon.br_four_leaf_clover_box_i00" />
		<set name="default_action" val="peel" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="weight" val="100" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_premium" val="true" />
		<set name="handler" val="ExtractableItems" />
		<set name="capsuled_items" val="20336,1,1,100" />
	</item>
	<item id="21603" type="EtcItem" name="経験値のルーン30%：10時間パック">
		<set name="icon" val="BranchSys.icon.br_four_leaf_clover_box_i00" />
		<set name="default_action" val="peel" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="weight" val="100" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_premium" val="true" />
		<set name="handler" val="ExtractableItems" />
		<set name="capsuled_items" val="20337,1,1,100" />
	</item>
	<item id="21604" type="EtcItem" name="経験値のルーン50%：10時間パック">
		<set name="icon" val="BranchSys.icon.br_four_leaf_clover_box_i00" />
		<set name="default_action" val="peel" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="weight" val="100" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_premium" val="true" />
		<set name="handler" val="ExtractableItems" />
		<set name="capsuled_items" val="20338,1,1,100" />
	</item>
	<item id="21605" type="EtcItem" name="経験値のルーン30%：7日パック">
		<set name="icon" val="BranchSys.icon.br_four_leaf_clover_box_i00" />
		<set name="default_action" val="peel" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="weight" val="100" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_premium" val="true" />
		<set name="handler" val="ExtractableItems" />
		<set name="capsuled_items" val="20339,1,1,100" />
	</item>
	<item id="21606" type="EtcItem" name="経験値のルーン50%：7日パック">
		<set name="icon" val="BranchSys.icon.br_four_leaf_clover_box_i00" />
		<set name="default_action" val="peel" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="weight" val="100" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_premium" val="true" />
		<set name="handler" val="ExtractableItems" />
		<set name="capsuled_items" val="20340,1,1,100" />
	</item>
	<item id="21607" type="EtcItem" name="SPのルーン30%：5時間パック">
		<set name="icon" val="BranchSys.icon.br_four_leaf_clover_box_i00" />
		<set name="default_action" val="peel" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="weight" val="100" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_premium" val="true" />
		<set name="handler" val="ExtractableItems" />
		<set name="capsuled_items" val="20341,1,1,100" />
	</item>
	<item id="21608" type="EtcItem" name="SPのルーン50%：5時間パック">
		<set name="icon" val="BranchSys.icon.br_four_leaf_clover_box_i00" />
		<set name="default_action" val="peel" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="weight" val="100" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_premium" val="true" />
		<set name="handler" val="ExtractableItems" />
		<set name="capsuled_items" val="20342,1,1,100" />
	</item>
	<item id="21609" type="EtcItem" name="SPのルーン30%：10時間パック">
		<set name="icon" val="BranchSys.icon.br_four_leaf_clover_box_i00" />
		<set name="default_action" val="peel" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="weight" val="100" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_premium" val="true" />
		<set name="handler" val="ExtractableItems" />
		<set name="capsuled_items" val="20343,1,1,100" />
	</item>
	<item id="21610" type="EtcItem" name="SPのルーン50%：10時間パック">
		<set name="icon" val="BranchSys.icon.br_four_leaf_clover_box_i00" />
		<set name="default_action" val="peel" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="weight" val="100" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_premium" val="true" />
		<set name="handler" val="ExtractableItems" />
		<set name="capsuled_items" val="20344,1,1,100" />
	</item>
	<item id="21611" type="EtcItem" name="SPのルーン30%：7日パック">
		<set name="icon" val="BranchSys.icon.br_four_leaf_clover_box_i00" />
		<set name="default_action" val="peel" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="weight" val="100" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_premium" val="true" />
		<set name="handler" val="ExtractableItems" />
		<set name="capsuled_items" val="20345,1,1,100" />
	</item>
	<item id="21612" type="EtcItem" name="SPのルーン50%：7日パック">
		<set name="icon" val="BranchSys.icon.br_four_leaf_clover_box_i00" />
		<set name="default_action" val="peel" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="weight" val="100" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_premium" val="true" />
		<set name="handler" val="ExtractableItems" />
		<set name="capsuled_items" val="20346,1,1,100" />
	</item>
	<item id="21613" type="EtcItem" name="熟練のルーン レベル3：5時間パック">
		<set name="icon" val="BranchSys.icon.br_four_leaf_clover_box_i00" />
		<set name="default_action" val="peel" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="weight" val="100" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_premium" val="true" />
		<set name="handler" val="ExtractableItems" />
		<set name="capsuled_items" val="20347,1,1,100" />
	</item>
	<item id="21614" type="EtcItem" name="熟練のルーン レベル5：5時間パック">
		<set name="icon" val="BranchSys.icon.br_four_leaf_clover_box_i00" />
		<set name="default_action" val="peel" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="weight" val="100" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_premium" val="true" />
		<set name="handler" val="ExtractableItems" />
		<set name="capsuled_items" val="20348,1,1,100" />
	</item>
	<item id="21615" type="EtcItem" name="熟練のルーン レベル3：10時間パック">
		<set name="icon" val="BranchSys.icon.br_four_leaf_clover_box_i00" />
		<set name="default_action" val="peel" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="weight" val="100" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_premium" val="true" />
		<set name="handler" val="ExtractableItems" />
		<set name="capsuled_items" val="20349,1,1,100" />
	</item>
	<item id="21616" type="EtcItem" name="熟練のルーン レベル5：10時間パック">
		<set name="icon" val="BranchSys.icon.br_four_leaf_clover_box_i00" />
		<set name="default_action" val="peel" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="weight" val="100" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_premium" val="true" />
		<set name="handler" val="ExtractableItems" />
		<set name="capsuled_items" val="20350,1,1,100" />
	</item>
	<item id="21617" type="EtcItem" name="熟練のルーン レベル3：7日パック">
		<set name="icon" val="BranchSys.icon.br_four_leaf_clover_box_i00" />
		<set name="default_action" val="peel" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="weight" val="100" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_premium" val="true" />
		<set name="handler" val="ExtractableItems" />
		<set name="capsuled_items" val="20351,1,1,100" />
	</item>
	<item id="21618" type="EtcItem" name="熟練のルーン レベル5：7日パック">
		<set name="icon" val="BranchSys.icon.br_four_leaf_clover_box_i00" />
		<set name="default_action" val="peel" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="weight" val="100" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_premium" val="true" />
		<set name="handler" val="ExtractableItems" />
		<set name="capsuled_items" val="20352,1,1,100" />
	</item>
	<item id="21619" type="EtcItem" name="羽のルーン：24時間パック">
		<set name="icon" val="BranchSys.icon.br_four_leaf_clover_box_i00" />
		<set name="default_action" val="peel" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="weight" val="100" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_premium" val="true" />
		<set name="handler" val="ExtractableItems" />
		<set name="capsuled_items" val="22066,1,1,100" />
	</item>
	<item id="21620" type="EtcItem" name="武器用強化補助石：Dグレード パック">
		<set name="icon" val="BranchSys.icon.br_four_leaf_clover_box_i00" />
		<set name="default_action" val="peel" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="weight" val="100" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_premium" val="true" />
		<set name="handler" val="ExtractableItems" />
		<set name="capsuled_items" val="12362,1,1,100" />
	</item>
	<item id="21621" type="EtcItem" name="武器用強化補助石：Cグレード パック">
		<set name="icon" val="BranchSys.icon.br_four_leaf_clover_box_i00" />
		<set name="default_action" val="peel" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="weight" val="100" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_premium" val="true" />
		<set name="handler" val="ExtractableItems" />
		<set name="capsuled_items" val="12363,1,1,100" />
	</item>
	<item id="21622" type="EtcItem" name="武器用強化補助石：Bグレード パック">
		<set name="icon" val="BranchSys.icon.br_four_leaf_clover_box_i00" />
		<set name="default_action" val="peel" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="weight" val="100" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_premium" val="true" />
		<set name="handler" val="ExtractableItems" />
		<set name="capsuled_items" val="12364,1,1,100" />
	</item>
	<item id="21623" type="EtcItem" name="武器用強化補助石：Aグレード パック">
		<set name="icon" val="BranchSys.icon.br_four_leaf_clover_box_i00" />
		<set name="default_action" val="peel" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="weight" val="100" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_premium" val="true" />
		<set name="handler" val="ExtractableItems" />
		<set name="capsuled_items" val="12365,1,1,100" />
	</item>
	<item id="21624" type="EtcItem" name="武器用強化補助石：Sグレード パック">
		<set name="icon" val="BranchSys.icon.br_four_leaf_clover_box_i00" />
		<set name="default_action" val="peel" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="weight" val="100" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_premium" val="true" />
		<set name="handler" val="ExtractableItems" />
		<set name="capsuled_items" val="12366,1,1,100" />
	</item>
	<item id="21625" type="EtcItem" name="防具用強化補助石：Dグレード パック">
		<set name="icon" val="BranchSys.icon.br_four_leaf_clover_box_i00" />
		<set name="default_action" val="peel" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="weight" val="100" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_premium" val="true" />
		<set name="handler" val="ExtractableItems" />
		<set name="capsuled_items" val="12367,1,1,100" />
	</item>
	<item id="21626" type="EtcItem" name="防具用強化補助石：Cグレード パック">
		<set name="icon" val="BranchSys.icon.br_four_leaf_clover_box_i00" />
		<set name="default_action" val="peel" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="weight" val="100" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_premium" val="true" />
		<set name="handler" val="ExtractableItems" />
		<set name="capsuled_items" val="12368,1,1,100" />
	</item>
	<item id="21627" type="EtcItem" name="防具用強化補助石：Bグレード パック">
		<set name="icon" val="BranchSys.icon.br_four_leaf_clover_box_i00" />
		<set name="default_action" val="peel" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="weight" val="100" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_premium" val="true" />
		<set name="handler" val="ExtractableItems" />
		<set name="capsuled_items" val="12369,1,1,100" />
	</item>
	<item id="21628" type="EtcItem" name="防具用強化補助石：Aグレード パック">
		<set name="icon" val="BranchSys.icon.br_four_leaf_clover_box_i00" />
		<set name="default_action" val="peel" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="weight" val="100" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_premium" val="true" />
		<set name="handler" val="ExtractableItems" />
		<set name="capsuled_items" val="12370,1,1,100" />
	</item>
	<item id="21629" type="EtcItem" name="防具用強化補助石：Sグレード パック">
		<set name="icon" val="BranchSys.icon.br_four_leaf_clover_box_i00" />
		<set name="default_action" val="peel" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="weight" val="100" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_premium" val="true" />
		<set name="handler" val="ExtractableItems" />
		<set name="capsuled_items" val="12371,1,1,100" />
	</item>
	<item id="21630" type="EtcItem" name="バイタリティ維持ポーション パック">
		<set name="icon" val="BranchSys.icon.br_four_leaf_clover_box_i00" />
		<set name="default_action" val="peel" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="weight" val="100" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_premium" val="true" />
		<set name="handler" val="ExtractableItems" />
		<set name="capsuled_items" val="20391,1,1,100" />
	</item>
	<item id="21631" type="EtcItem" name="バイタリティ チャージ ポーション パック">
		<set name="icon" val="BranchSys.icon.br_four_leaf_clover_box_i00" />
		<set name="default_action" val="peel" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="weight" val="100" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_premium" val="true" />
		<set name="handler" val="ExtractableItems" />
		<set name="capsuled_items" val="20392,1,1,100" />
	</item>
	<item id="21632" type="EtcItem" name="甘いフルーツ カクテル パック">
		<set name="icon" val="BranchSys.icon.br_four_leaf_clover_box_i00" />
		<set name="default_action" val="peel" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="weight" val="100" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_premium" val="true" />
		<set name="handler" val="ExtractableItems" />
		<set name="capsuled_items" val="20393,1,1,100" />
	</item>
	<item id="21633" type="EtcItem" name="爽やかフルーツ カクテル パック">
		<set name="icon" val="BranchSys.icon.br_four_leaf_clover_box_i00" />
		<set name="default_action" val="peel" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="weight" val="100" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_premium" val="true" />
		<set name="handler" val="ExtractableItems" />
		<set name="capsuled_items" val="20394,1,1,100" />
	</item>
	<item id="21634" type="EtcItem" name="パープル メーン ホース搭乗用ブレスレット7日パック">
		<set name="icon" val="BranchSys.icon.br_four_leaf_clover_box_i00" />
		<set name="default_action" val="peel" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="weight" val="100" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_premium" val="true" />
		<set name="handler" val="ExtractableItems" />
		<set name="capsuled_items" val="20448,1,1,100" />
	</item>
	<item id="21635" type="EtcItem" name="パープル メーン ホース搭乗用ブレスレット30日パック">
		<set name="icon" val="BranchSys.icon.br_four_leaf_clover_box_i00" />
		<set name="default_action" val="peel" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="weight" val="100" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_premium" val="true" />
		<set name="handler" val="ExtractableItems" />
		<set name="capsuled_items" val="20030,1,1,100" />
	</item>
	<item id="21636" type="EtcItem" name="パープル メーン ホース搭乗用ブレスレット パック">
		<set name="icon" val="BranchSys.icon.br_four_leaf_clover_box_i00" />
		<set name="default_action" val="peel" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="weight" val="100" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_premium" val="true" />
		<set name="handler" val="ExtractableItems" />
		<set name="capsuled_items" val="20029,1,1,100" />
	</item>
	<item id="21637" type="EtcItem" name="スチーム ビートル7日パック">
		<set name="icon" val="BranchSys.icon.br_four_leaf_clover_box_i00" />
		<set name="default_action" val="peel" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="weight" val="100" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_premium" val="true" />
		<set name="handler" val="ExtractableItems" />
		<set name="capsuled_items" val="20449,1,1,100" />
	</item>
	<item id="21638" type="EtcItem" name="スチーム ビートル30日パック">
		<set name="icon" val="BranchSys.icon.br_four_leaf_clover_box_i00" />
		<set name="default_action" val="peel" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="weight" val="100" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_premium" val="true" />
		<set name="handler" val="ExtractableItems" />
		<set name="capsuled_items" val="20504,1,1,100" />
	</item>
	<item id="21639" type="EtcItem" name="スチーム ビートル パック">
		<set name="icon" val="BranchSys.icon.br_four_leaf_clover_box_i00" />
		<set name="default_action" val="peel" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="weight" val="100" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_premium" val="true" />
		<set name="handler" val="ExtractableItems" />
		<set name="capsuled_items" val="20396,1,1,100" />
	</item>
	<item id="21640" type="EtcItem" name="イエロウィッシュ メーン ライオン搭乗用ブレスレット30日パック">
		<set name="icon" val="BranchSys.icon.br_four_leaf_clover_box_i00" />
		<set name="default_action" val="peel" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="weight" val="100" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_premium" val="true" />
		<set name="handler" val="ExtractableItems" />
		<set name="capsuled_items" val="20503,1,1,100" />
	</item>
	<item id="21641" type="EtcItem" name="イエロウィッシュ メーン ライオン搭乗用ブレスレット パック">
		<set name="icon" val="BranchSys.icon.br_four_leaf_clover_box_i00" />
		<set name="default_action" val="peel" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="weight" val="100" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_premium" val="true" />
		<set name="handler" val="ExtractableItems" />
		<set name="capsuled_items" val="20502,1,1,100" />
	</item>
	<item id="21642" type="EtcItem" name="ジェット バイク7日パック">
		<set name="icon" val="BranchSys.icon.br_four_leaf_clover_box_i00" />
		<set name="default_action" val="peel" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="weight" val="100" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_premium" val="true" />
		<set name="handler" val="ExtractableItems" />
		<set name="capsuled_items" val="20938,1,1,100" />
	</item>
	<item id="21643" type="EtcItem" name="ジェット バイク30日パック">
		<set name="icon" val="BranchSys.icon.br_four_leaf_clover_box_i00" />
		<set name="default_action" val="peel" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="weight" val="100" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_premium" val="true" />
		<set name="handler" val="ExtractableItems" />
		<set name="capsuled_items" val="20939,1,1,100" />
	</item>
	<item id="21644" type="EtcItem" name="ジェット バイク パック">
		<set name="icon" val="BranchSys.icon.br_four_leaf_clover_box_i00" />
		<set name="default_action" val="peel" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="weight" val="100" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_premium" val="true" />
		<set name="handler" val="ExtractableItems" />
		<set name="capsuled_items" val="21088,1,1,100" />
	</item>
	<item id="21645" type="EtcItem" name="司令官の帽子7日パック">
		<set name="icon" val="BranchSys.icon.br_four_leaf_clover_box_i00" />
		<set name="default_action" val="peel" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="weight" val="100" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_premium" val="true" />
		<set name="handler" val="ExtractableItems" />
		<set name="capsuled_items" val="20427,1,1,100" />
	</item>
	<item id="21646" type="EtcItem" name="司令官の帽子パック">
		<set name="icon" val="BranchSys.icon.br_four_leaf_clover_box_i00" />
		<set name="default_action" val="peel" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="weight" val="100" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_premium" val="true" />
		<set name="handler" val="ExtractableItems" />
		<set name="capsuled_items" val="20322,1,1,100" />
	</item>
	<item id="21647" type="EtcItem" name="ホーン ヘアバンド7日パック">
		<set name="icon" val="BranchSys.icon.br_four_leaf_clover_box_i00" />
		<set name="default_action" val="peel" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="weight" val="100" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_premium" val="true" />
		<set name="handler" val="ExtractableItems" />
		<set name="capsuled_items" val="20428,1,1,100" />
	</item>
	<item id="21648" type="EtcItem" name="ホーン ヘアバンド パック">
		<set name="icon" val="BranchSys.icon.br_four_leaf_clover_box_i00" />
		<set name="default_action" val="peel" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="weight" val="100" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_premium" val="true" />
		<set name="handler" val="ExtractableItems" />
		<set name="capsuled_items" val="20323,1,1,100" />
	</item>
	<item id="21649" type="EtcItem" name="ブラック ジュエリー マスク7日パック">
		<set name="icon" val="BranchSys.icon.br_four_leaf_clover_box_i00" />
		<set name="default_action" val="peel" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="weight" val="100" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_premium" val="true" />
		<set name="handler" val="ExtractableItems" />
		<set name="capsuled_items" val="20429,1,1,100" />
	</item>
	<item id="21650" type="EtcItem" name="ブラック ジュエリー マスク パック">
		<set name="icon" val="BranchSys.icon.br_four_leaf_clover_box_i00" />
		<set name="default_action" val="peel" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="weight" val="100" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_premium" val="true" />
		<set name="handler" val="ExtractableItems" />
		<set name="capsuled_items" val="20324,1,1,100" />
	</item>
	<item id="21651" type="EtcItem" name="魅惑のウィッグ7日パック">
		<set name="icon" val="BranchSys.icon.br_four_leaf_clover_box_i00" />
		<set name="default_action" val="peel" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="weight" val="100" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_premium" val="true" />
		<set name="handler" val="ExtractableItems" />
		<set name="capsuled_items" val="20430,1,1,100" />
	</item>
	<item id="21652" type="EtcItem" name="魅惑のウィッグ パック">
		<set name="icon" val="BranchSys.icon.br_four_leaf_clover_box_i00" />
		<set name="default_action" val="peel" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="weight" val="100" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_premium" val="true" />
		<set name="handler" val="ExtractableItems" />
		<set name="capsuled_items" val="20325,1,1,100" />
	</item>
	<item id="21653" type="EtcItem" name="デイジーのヘアピン7日パック">
		<set name="icon" val="BranchSys.icon.br_four_leaf_clover_box_i00" />
		<set name="default_action" val="peel" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="weight" val="100" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_premium" val="true" />
		<set name="handler" val="ExtractableItems" />
		<set name="capsuled_items" val="20431,1,1,100" />
	</item>
	<item id="21654" type="EtcItem" name="デイジーのヘアピン パック">
		<set name="icon" val="BranchSys.icon.br_four_leaf_clover_box_i00" />
		<set name="default_action" val="peel" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="weight" val="100" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_premium" val="true" />
		<set name="handler" val="ExtractableItems" />
		<set name="capsuled_items" val="22156,1,1,100" />
	</item>
	<item id="21655" type="EtcItem" name="勿忘草のヘアピン7日パック">
		<set name="icon" val="BranchSys.icon.br_four_leaf_clover_box_i00" />
		<set name="default_action" val="peel" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="weight" val="100" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_premium" val="true" />
		<set name="handler" val="ExtractableItems" />
		<set name="capsuled_items" val="20432,1,1,100" />
	</item>
	<item id="21656" type="EtcItem" name="勿忘草のヘアピン パック">
		<set name="icon" val="BranchSys.icon.br_four_leaf_clover_box_i00" />
		<set name="default_action" val="peel" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="weight" val="100" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_premium" val="true" />
		<set name="handler" val="ExtractableItems" />
		<set name="capsuled_items" val="22157,1,1,100" />
	</item>
	<item id="21657" type="EtcItem" name="無法者の眼帯7日パック">
		<set name="icon" val="BranchSys.icon.br_four_leaf_clover_box_i00" />
		<set name="default_action" val="peel" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="weight" val="100" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_premium" val="true" />
		<set name="handler" val="ExtractableItems" />
		<set name="capsuled_items" val="20433,1,1,100" />
	</item>
	<item id="21658" type="EtcItem" name="無法者の眼帯パック">
		<set name="icon" val="BranchSys.icon.br_four_leaf_clover_box_i00" />
		<set name="default_action" val="peel" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="weight" val="100" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_premium" val="true" />
		<set name="handler" val="ExtractableItems" />
		<set name="capsuled_items" val="22158,1,1,100" />
	</item>
	<item id="21659" type="EtcItem" name="海賊の眼帯7日パック">
		<set name="icon" val="BranchSys.icon.br_four_leaf_clover_box_i00" />
		<set name="default_action" val="peel" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="weight" val="100" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_premium" val="true" />
		<set name="handler" val="ExtractableItems" />
		<set name="capsuled_items" val="20434,1,1,100" />
	</item>
	<item id="21660" type="EtcItem" name="海賊の眼帯パック">
		<set name="icon" val="BranchSys.icon.br_four_leaf_clover_box_i00" />
		<set name="default_action" val="peel" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="weight" val="100" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_premium" val="true" />
		<set name="handler" val="ExtractableItems" />
		<set name="capsuled_items" val="22159,1,1,100" />
	</item>
	<item id="21661" type="EtcItem" name="モノクル7日パック">
		<set name="icon" val="BranchSys.icon.br_four_leaf_clover_box_i00" />
		<set name="default_action" val="peel" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="weight" val="100" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_premium" val="true" />
		<set name="handler" val="ExtractableItems" />
		<set name="capsuled_items" val="20435,1,1,100" />
	</item>
	<item id="21662" type="EtcItem" name="モノクル パック">
		<set name="icon" val="BranchSys.icon.br_four_leaf_clover_box_i00" />
		<set name="default_action" val="peel" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="weight" val="100" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_premium" val="true" />
		<set name="handler" val="ExtractableItems" />
		<set name="capsuled_items" val="22160,1,1,100" />
	</item>
	<item id="21663" type="EtcItem" name="クリムゾン バタフライ7日パック">
		<set name="icon" val="BranchSys.icon.br_four_leaf_clover_box_i00" />
		<set name="default_action" val="peel" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="weight" val="100" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_premium" val="true" />
		<set name="handler" val="ExtractableItems" />
		<set name="capsuled_items" val="20436,1,1,100" />
	</item>
	<item id="21664" type="EtcItem" name="クリムゾン バタフライ パック">
		<set name="icon" val="BranchSys.icon.br_four_leaf_clover_box_i00" />
		<set name="default_action" val="peel" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="weight" val="100" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_premium" val="true" />
		<set name="handler" val="ExtractableItems" />
		<set name="capsuled_items" val="22161,1,1,100" />
	</item>
	<item id="21665" type="EtcItem" name="赤鬼のツノ7日パック">
		<set name="icon" val="BranchSys.icon.br_four_leaf_clover_box_i00" />
		<set name="default_action" val="peel" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="weight" val="100" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_premium" val="true" />
		<set name="handler" val="ExtractableItems" />
		<set name="capsuled_items" val="20437,1,1,100" />
	</item>
	<item id="21666" type="EtcItem" name="赤鬼のツノ パック">
		<set name="icon" val="BranchSys.icon.br_four_leaf_clover_box_i00" />
		<set name="default_action" val="peel" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="weight" val="100" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_premium" val="true" />
		<set name="handler" val="ExtractableItems" />
		<set name="capsuled_items" val="22162,1,1,100" />
	</item>
	<item id="21667" type="EtcItem" name="パーティ マスク7日パック">
		<set name="icon" val="BranchSys.icon.br_four_leaf_clover_box_i00" />
		<set name="default_action" val="peel" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="weight" val="100" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_premium" val="true" />
		<set name="handler" val="ExtractableItems" />
		<set name="capsuled_items" val="20438,1,1,100" />
	</item>
	<item id="21668" type="EtcItem" name="パーティ マスク パック">
		<set name="icon" val="BranchSys.icon.br_four_leaf_clover_box_i00" />
		<set name="default_action" val="peel" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="weight" val="100" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_premium" val="true" />
		<set name="handler" val="ExtractableItems" />
		<set name="capsuled_items" val="22163,1,1,100" />
	</item>
	<item id="21669" type="EtcItem" name="赤いパーティ マスク7日パック">
		<set name="icon" val="BranchSys.icon.br_four_leaf_clover_box_i00" />
		<set name="default_action" val="peel" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="weight" val="100" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_premium" val="true" />
		<set name="handler" val="ExtractableItems" />
		<set name="capsuled_items" val="20439,1,1,100" />
	</item>
	<item id="21670" type="EtcItem" name="赤いパーティ マスク パック">
		<set name="icon" val="BranchSys.icon.br_four_leaf_clover_box_i00" />
		<set name="default_action" val="peel" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="weight" val="100" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_premium" val="true" />
		<set name="handler" val="ExtractableItems" />
		<set name="capsuled_items" val="22164,1,1,100" />
	</item>
	<item id="21671" type="EtcItem" name="猫耳7日パック">
		<set name="icon" val="BranchSys.icon.br_four_leaf_clover_box_i00" />
		<set name="default_action" val="peel" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="weight" val="100" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_premium" val="true" />
		<set name="handler" val="ExtractableItems" />
		<set name="capsuled_items" val="20440,1,1,100" />
	</item>
	<item id="21672" type="EtcItem" name="猫耳パック">
		<set name="icon" val="BranchSys.icon.br_four_leaf_clover_box_i00" />
		<set name="default_action" val="peel" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="weight" val="100" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_premium" val="true" />
		<set name="handler" val="ExtractableItems" />
		<set name="capsuled_items" val="22165,1,1,100" />
	</item>
	<item id="21673" type="EtcItem" name="貴婦人のヘアピン7日パック">
		<set name="icon" val="BranchSys.icon.br_four_leaf_clover_box_i00" />
		<set name="default_action" val="peel" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="weight" val="100" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_premium" val="true" />
		<set name="handler" val="ExtractableItems" />
		<set name="capsuled_items" val="20441,1,1,100" />
	</item>
	<item id="21674" type="EtcItem" name="貴婦人のヘアピン パック">
		<set name="icon" val="BranchSys.icon.br_four_leaf_clover_box_i00" />
		<set name="default_action" val="peel" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="weight" val="100" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_premium" val="true" />
		<set name="handler" val="ExtractableItems" />
		<set name="capsuled_items" val="22166,1,1,100" />
	</item>
	<item id="21675" type="EtcItem" name="タヌキの耳7日パック">
		<set name="icon" val="BranchSys.icon.br_four_leaf_clover_box_i00" />
		<set name="default_action" val="peel" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="weight" val="100" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_premium" val="true" />
		<set name="handler" val="ExtractableItems" />
		<set name="capsuled_items" val="20442,1,1,100" />
	</item>
	<item id="21676" type="EtcItem" name="タヌキの耳パック">
		<set name="icon" val="BranchSys.icon.br_four_leaf_clover_box_i00" />
		<set name="default_action" val="peel" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="weight" val="100" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_premium" val="true" />
		<set name="handler" val="ExtractableItems" />
		<set name="capsuled_items" val="22167,1,1,100" />
	</item>
	<item id="21677" type="EtcItem" name="ウサギの耳7日パック">
		<set name="icon" val="BranchSys.icon.br_four_leaf_clover_box_i00" />
		<set name="default_action" val="peel" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="weight" val="100" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_premium" val="true" />
		<set name="handler" val="ExtractableItems" />
		<set name="capsuled_items" val="20443,1,1,100" />
	</item>
	<item id="21678" type="EtcItem" name="ウサギの耳パック">
		<set name="icon" val="BranchSys.icon.br_four_leaf_clover_box_i00" />
		<set name="default_action" val="peel" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="weight" val="100" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_premium" val="true" />
		<set name="handler" val="ExtractableItems" />
		<set name="capsuled_items" val="22168,1,1,100" />
	</item>
	<item id="21679" type="EtcItem" name="天使の羽根7日パック">
		<set name="icon" val="BranchSys.icon.br_four_leaf_clover_box_i00" />
		<set name="default_action" val="peel" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="weight" val="100" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_premium" val="true" />
		<set name="handler" val="ExtractableItems" />
		<set name="capsuled_items" val="20444,1,1,100" />
	</item>
	<item id="21680" type="EtcItem" name="天使の羽根パック">
		<set name="icon" val="BranchSys.icon.br_four_leaf_clover_box_i00" />
		<set name="default_action" val="peel" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="weight" val="100" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_premium" val="true" />
		<set name="handler" val="ExtractableItems" />
		<set name="capsuled_items" val="22169,1,1,100" />
	</item>
	<item id="21681" type="EtcItem" name="フェアリーの触角7日パック">
		<set name="icon" val="BranchSys.icon.br_four_leaf_clover_box_i00" />
		<set name="default_action" val="peel" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="weight" val="100" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_premium" val="true" />
		<set name="handler" val="ExtractableItems" />
		<set name="capsuled_items" val="20445,1,1,100" />
	</item>
	<item id="21682" type="EtcItem" name="フェアリーの触覚パック">
		<set name="icon" val="BranchSys.icon.br_four_leaf_clover_box_i00" />
		<set name="default_action" val="peel" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="weight" val="100" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_premium" val="true" />
		<set name="handler" val="ExtractableItems" />
		<set name="capsuled_items" val="22170,1,1,100" />
	</item>
	<item id="21683" type="EtcItem" name="おしゃれさんのシャペロン7日パック">
		<set name="icon" val="BranchSys.icon.br_four_leaf_clover_box_i00" />
		<set name="default_action" val="peel" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="weight" val="100" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_premium" val="true" />
		<set name="handler" val="ExtractableItems" />
		<set name="capsuled_items" val="20446,1,1,100" />
	</item>
	<item id="21684" type="EtcItem" name="おしゃれさんのシャペロン パック">
		<set name="icon" val="BranchSys.icon.br_four_leaf_clover_box_i00" />
		<set name="default_action" val="peel" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="weight" val="100" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_premium" val="true" />
		<set name="handler" val="ExtractableItems" />
		<set name="capsuled_items" val="22171,1,1,100" />
	</item>
	<item id="21685" type="EtcItem" name="匠のゴーグル7日パック">
		<set name="icon" val="BranchSys.icon.br_four_leaf_clover_box_i00" />
		<set name="default_action" val="peel" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="weight" val="100" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_premium" val="true" />
		<set name="handler" val="ExtractableItems" />
		<set name="capsuled_items" val="20447,1,1,100" />
	</item>
	<item id="21686" type="EtcItem" name="匠のゴーグル パック">
		<set name="icon" val="BranchSys.icon.br_four_leaf_clover_box_i00" />
		<set name="default_action" val="peel" />
		<set name="immediate_effect" val="1" />
		<set name="material" val="paper" />
		<set name="weight" val="100" />
		<set name="is_depositable" val="false" />
		<set name="is_stackable" val="true" />
		<set name="is_premium" val="true" />
		<set name="handler" val="ExtractableItems" />
		<set name="capsuled_items" val="22172,1,1,100" />
	</item>
</list>
